\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-7.5,1.5) rectangle (-2.5,4.5);
\fill[line width=1.5pt,color=C3,fill=C3] (-7,4) -- (-3,4) -- (-3,2) -- (-7,2) -- cycle;
\draw [line width=1.5pt] (-7,3)-- (-5,2);
\draw [line width=1.5pt] (-5,4)-- (-3,3);
\draw [line width=1.5pt] (-3,2)-- (-7,4);
\draw [line width=1.5pt] (-7,4)-- (-7,3);
\draw [line width=1.5pt] (-6.88,3.5) -- (-7.12,3.5);
\draw [line width=1.5pt] (-7,3)-- (-7,2);
\draw [line width=1.5pt] (-6.88,2.5) -- (-7.12,2.5);
\draw [line width=1.5pt] (-7,2)-- (-5,2);
\draw [line width=1.5pt] (-6.05,2.12) -- (-6.05,1.88);
\draw [line width=1.5pt] (-5.95,2.12) -- (-5.95,1.88);
\draw [line width=1.5pt] (-5,2)-- (-3,2);
\draw [line width=1.5pt] (-4.05,2.12) -- (-4.05,1.88);
\draw [line width=1.5pt] (-3.95,2.12) -- (-3.95,1.88);
\draw [line width=1.5pt] (-3,2)-- (-3,3);
\draw [line width=1.5pt] (-3.12,2.5) -- (-2.88,2.5);
\draw [line width=1.5pt] (-3,3)-- (-3,4);
\draw [line width=1.5pt] (-3.12,3.5) -- (-2.88,3.5);
\draw [line width=1.5pt] (-3,4)-- (-5,4);
\draw [line width=1.5pt] (-3.95,3.88) -- (-3.95,4.12);
\draw [line width=1.5pt] (-4.05,3.88) -- (-4.05,4.12);
\draw [line width=1.5pt] (-5,4)-- (-7,4);
\draw [line width=1.5pt] (-5.95,3.88) -- (-5.95,4.12);
\draw [line width=1.5pt] (-6.05,3.88) -- (-6.05,4.12);
\draw[color=black] (-7.25,4.25) node {$F$};
\draw[color=black] (-2.75,4.25) node {$H$};
\draw[color=black] (-2.75,1.75) node {$J$};
\draw[color=black] (-7.25,1.75) node {$L$};
\draw[color=black] (-5,4.25) node {$G$};
\draw[color=black] (-2.75,3) node {$I$};
\draw[color=black] (-5,1.75) node {$K$};
\draw[color=black] (-7.25,3) node {$M$};
\end{tikzpicture}
\end{document}